uuid: f7defedb-44d7-4cb1-9361-da0a0611f8a8
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_po_item_id
field_name: field_po_item_id
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
